@charset "utf-8";
/*=== SITE FONTS ===*/
@font-face {
	font-family: "WarnerBrosSans-Heavy";
	src: url("../fonts/WarnerBrosSans-Heavy.woff2") format("woff2"), url("../fonts/WarnerBrosSans-Heavy.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: "WarnerBrosSans-Bold";
	src: url("../fonts/WarnerBrosSans-Bold.woff2") format("woff2"), url("../fonts/WarnerBrosSans-Bold.woff") format("woff");
	font-weight: normal;
	font-style: normal;
}
/*=== SITE FONTS ENDS ===*/

/*=== CSS RESET ===*/
* {
	margin: 0;
	padding: 0;
	-webkit-text-size-adjust: 100%;
	-webkit-tap-highlight-color: transparent;
}
*, :after, :before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body, html {
	width: 100%;
	height: 100%;
}
body {
	font-family: "WarnerBrosSans-Bold";
	font-weight: normal;
	overflow-x: hidden;
	letter-spacing: 0;
	background-image: linear-gradient(#000000, #000000);
	background-size: 100% 150px;
	background-repeat: no-repeat;
	background-position: center top;
	background-color: #FFFFFF;
}
a, a:active, a:focus, a:hover {
	border: none;
	outline: 0;
	text-decoration: none;
}
ul {
	margin: 0;
	padding: 0;
	font-size: 0;
	color: rgba(0,0,0,0);
}
/*=== CSS RESET ENDS ===*/

/*=== COMMON CLASSES ===*/
#wrapper {
	width: 100%;
	text-align: center;
	color: #000000;
}
.super-container {
	padding: 149px 0 5%;
}
.container {
	max-width: 1280px;
}
.row {
	margin: 0 -15px;
}
.row::after {
	content: "";
	clear: both;
	display: table;
}
[class*=col-] {
	float: left;
	padding-left: 15px;
	padding-right: 15px;
	position: relative;
	min-height: 1px;
}
.col-1 {
	width: 8.33%;
}
.col-2 {
	width: 16.66%;
}
.col-3 {
	width: 25%;
}
.col-4 {
	width: 33.33%;
}
.col-5 {
	width: 41.66%;
}
.col-6 {
	width: 50%;
}
.col-7 {
	width: 58.33%;
}
.col-8 {
	width: 66.66%;
}
.col-9 {
	width: 75%;
}
.col-10 {
	width: 83.33%;
}
.col-11 {
	width: 91.66%;
}
.col-12 {
	width: 100%;
}
.center-block {
	margin-left: auto;
	margin-right: auto;
}
.img-responsive {
	display: block;
	max-width: 100%;
	margin: 0 auto;
}
.hidden {
	display: none;
}
.clearfix {
	clear: both;
}
.positionFixed {
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
}
.displayFlex {
	display: flex;
	justify-content: center;
	align-content: center;
	flex-direction: column;
}
.displayTable {
	display: table;
	position: fixed;
	height: 100%;
	width: 100%;
}
.displayTableCell {
	display: table-cell;
	vertical-align: middle;
}
.pull-left {
	float: left;
}
.pull-right {
	float: right;
}
.overflowHidden {
	overflow: hidden !important;
}
.sectionPadding {
	padding: 0 15px;
}
.disableSelection {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.disabledclick {
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
	pointer-events: none;
	opacity: 0.9;
}
.desktop {
	display: block;
}
.mobile {
	display: none;
}
.animated {
	-webkit-animation-duration: 1s;
	animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
/* FadeIn */
 @-webkit-keyframes fadeIn {
 from {
 opacity: 0;
}
 to {
 opacity: 1;
}
}
 @keyframes fadeIn {
 from {
 opacity: 0;
}
 to {
 opacity: 1;
}
}
.fadeIn {
	-webkit-animation-name: fadeIn;
	animation-name: fadeIn;
}
/* FadeInUp */
 @-webkit-keyframes fadeInUp {
 from {
 opacity: 0;
 -webkit-transform: translate3d(0, 50%, 0);
 transform: translate3d(0, 50%, 0);
}
 to {
 opacity: 1;
 -webkit-transform: translate3d(0, 0, 0);
 transform: translate3d(0, 0, 0);
}
}
 @keyframes fadeInUp {
 from {
 opacity: 0;
 -webkit-transform: translate3d(0, 50%, 0);
 transform: translate3d(0, 50%, 0);
}
 to {
 opacity: 1;
 -webkit-transform: translate3d(0, 0, 0);
 transform: translate3d(0, 0, 0);
}
}
.fadeInUp {
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp;
}
/* FadeInDown */
 @-webkit-keyframes fadeInDown {
 from {
 opacity: 0;
 -webkit-transform: translate3d(0, -50%, 0);
 transform: translate3d(0, -50%, 0);
}
 to {
 opacity: 1;
 -webkit-transform: translate3d(0, 0, 0);
 transform: translate3d(0, 0, 0);
}
}
 @keyframes fadeInDown {
 from {
 opacity: 0;
 -webkit-transform: translate3d(0, -50%, 0);
 transform: translate3d(0, -50%, 0);
}
 to {
 opacity: 1;
 -webkit-transform: translate3d(0, 0, 0);
 transform: translate3d(0, 0, 0);
}
}
.fadeInDown {
	-webkit-animation-name: fadeInDown;
	animation-name: fadeInDown;
}
.steps-bar {
	counter-reset: step;
}
.steps-bar li {
	list-style: none;
	display: inline-block;
	width: 19.8%;
	position: relative;
	text-align: center;
}
.steps-bar li:before {
	content: counter(step);
	counter-increment: step;
	width: 30px;
	height: 30px;
	line-height : 30px;
	border: 1px solid #e9e9e9;
	border-radius: 100%;
	display: block;
	text-align: center;
	margin: 0 auto 10px auto;
	background-color: #e9e9e9;
	color: #a6a2a3;
	font-size: 13px;
	font-weight: bold;
	font-family: "WarnerBrosSans-Bold";
}
.steps-bar li:after {
	content: "";
	position: absolute;
	width: 100%;
	height: 6px;
	background-color: #e9e9e9;
	top: 15px;
	left: -50%;
	z-index : -1;
}
.steps-bar li:first-child:after {
	content: none;
}
.steps-bar li.active {
	color: white;
}
.steps-bar li.active:before {
	border-color: #0282f9;
	background-color: #0282f9;
	color: white;
}
/*=== COMMON CLASSES ENDS ===*/

/*=== IE>10 BLOCK ===*/
#olderbrowser {
	display: none;
	width: 100%;
	position: fixed;
	text-align: center;
	top: 0;
	font-size: 20px;
	z-index: 1100;
	color: #FFFFFF;
	height: 100%;
	background-color: #000000;
	bottom: 0;
}
.ie-quote {
	margin-top: 15%;
}
.ie-quote img {
	max-height: 300px;
}
.ie-quote p {
	padding-top: 35px;
}
/*=== IE>10 BLOCK ENDS ===*/

/*=== MOBILE LANDSCAPE BLOCK ===*/
#mobileLandscapeBlock {
	width: 100%;
	height: 100%;
	background-color: #FFFFFF;
	background-image: url(../images/rotate_device.jpg);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10002;
	display: none;
}
.mobileBlockBody {
	overflow: hidden !important;
	background: #000000;
}
/*=== MOBILE LANDSCAPE BLOCK ENDS ===*/

/*=== FOOTER ===*/
.footer {
	top: auto;
	bottom: 0;
	padding: 3px 5px;
	background-color: #1c1c1c;
	z-index: 2;
}
.footer-links {
	display: block;
}
.footer-links>li {
	display: inline-block;
	margin: 0 10px;
}
.footer-links>li>a {
	display: block;
	font-size: 13px;
	color: #d8d8d8 !important;
}
.footer-links>li>a:hover {
	opacity: 0.9;
}
.copyright {
	font-size: 12px;
	color: #b1b1b1;
}
/*=== FOOTER ENDS ===*/

/*=== HEADER ===*/
.bcd950163a184bc970b744d99fd36739 {
	position: fixed !important;
}
#mainContentShell {
	margin-top: 0 !important;
}
.header {
	background-color: #000000;
	padding: 10px 15px;
	top: 39px;
	flex-direction: row;
	justify-content: space-between;
	z-index: 2;
}
.tt-container {
	margin-right: auto;
}
.tt-img {
	height: 90px;
}
.header-content {
	margin-left: auto;
	padding: 10px 0 5px;
	text-align: right;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}
.header-links>li {
	display: inline-block;
	margin: 0 5px;
}
.header-links>li.hide {
	display: none;
}
.header-links>li>a {
	display: block;
}
.header-links>li>a img {
	height: 30px;
}
.hashtag {
	font-size: 24px;
	color: #FFFFFF;
	text-align: right;
	font-family: "WarnerBrosSans-Heavy";
}
/* Country Selection */
.countryListContainer {
	position: relative;
}
.countrySelected {
	/* cursor: pointer;*/
	display: none;
}
.dropdownArrow {
	display: inline-block;
	margin: 0 0 10px;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 6px solid #FFFFFF;
	vertical-align: super;
}
.countryListContainer.open .dropdownArrow {
	border-top: 0px solid #FFFFFF;
	border-bottom: 6px solid #FFFFFF;
}
.countryFlag {
	display: inline-block;
	border-radius: 5px;
	/*border: 1px solid #FFFFFF;*/
	height: 20px;
}
.countrySelected .countryFlag {
	margin-right: 5px;
	height: 28px;
	border: 1px solid #FFFFFF;
}
.countryListContainer .countryList {
	/*width: 153px;*/
	width: 104px;
	position: absolute;
	top: 35px;
	right: 0;
	text-align: left;
	background: rgba(0,0,0, 0.95);
	cursor: default;
	z-index: 1;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s linear;
}
.countryListContainer:hover .countryList {
	max-height: 148px;
}
.countryListContainer.open .countryList {
	max-height: 148px !important;
}
.countryList .countryListLink:hover .countryFlag {
	border-color: rgba(255,255,255,0.7);
}
.countryList-col {
	display: inline-block;
	padding: 9px;
}
.countryList .countryListLink {
	padding: 0;
	margin: 0;
}
.countrySelectedText {
	font-size: 11px;
	display: inline-block;
	margin-right: 8px;
}
/*=== HEADER ENDS ===*/

/*=== BANNER SECTION ===*/
.banner-section {
	height: 400px;
	position: relative;
	justify-content: flex-end;
	background-image: url(../images/hero-banner.png);
	background-size: cover;
	background-position: center 35%;
	background-repeat: no-repeat;
	background-color: #000000;
}
.backdropBg {
	background-color: rgba(0,0,0,0.35);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
}
.banner-content {
	position: relative;
	z-index: 1;
	padding-bottom: 2%;
	color: #FFFFFF;
	text-shadow: 0px 3px 5px #000000;
}
.banner-content .banner-header {
	font-family: "WarnerBrosSans-Heavy";
	font-size: 48px;
}
.banner-content .banner-text {
	font-size: 25px;
	line-height: 28px;
	padding: 0 10px;
	margin: 0 auto;
	width: 90%;
}
.info-text {
	font-size: 22px;
	line-height: 28px;
}
.banner-content .banner-text span {
	margin: 5px auto 0;
	width: 100%;
	display: block;
}
.banner-content .banner-text span:last-child {
	margin-top: 15px
}
/*=== BANNER SECTION ENDS ===*/

/*=== FORM SECTION ===*/
.form-wizard {
	padding-top: 2%;
}
.wizard-fieldset {
	min-width: 0;
	padding: 0;
	margin: 0;
	border: 0;
	display: none;
}
.wizard-fieldset.show {
	display: block;
}
.wizard-fieldset>.col-6 {
	margin: 0 auto;
	float: none;
}
.form-wizard>.col-8 {
	margin: 0 auto;
	float: none;
}
.wizard-fieldset:last-of-type>.col-6 {
	float: left;
}
.g-recaptcha>div {
	margin: 0 auto;
}
.errorMessage, .errorMessage2, .errorMessage3 {
	background-color: rgba(255,0,0,.3);
	border: 1px solid red;
	text-align: center;
	font-size: 16px;
	padding: 7px 20px;
	border-radius: 5px;
	display: none;
}
.form-group {
	clear: both;
	width: 100%;
	margin: 0 auto;
	padding: 20px 0 0;
	text-align: left;
}
.wizard-fieldset .col-12:last-child .form-group {
	text-align: center;
}
.form-group label {
	color: #0282f9;
	font-size: 16px;
	display: block;
	padding-bottom: 2px;
	text-align: center;
}
.wizard-fieldset:last-of-type .form-group label {
	text-align: left;
}
.form-group label .req-fields {
	color: red;
}
.form-group .req-text .req-fields {
	color: red;
}
.form-control {
	width: 100%;
	height: 50px;
	display: block;
	margin: 0;
	color: #000000;
	font-size: 20px;
	background: #f2f2f2;
	border: 1px solid #0282f9;
	border-radius: 7px;
	padding: 5px 10px;
}
.form-control, .form-control option {
	font-family: "WarnerBrosSans-Bold";
	-webkit-appearance: none;
	-moz-appearance: none;
	-ms-appearance: none;
	appearance: none;
	outline: 0!important;
	-webkit-box-shadow: none;
	box-shadow: none;
}
textarea.form-control {
	resize: none;
	height: auto;
	overflow: hidden;
}
.input-group {
	position: relative;
	cursor: pointer;
}
.input-group [readonly] {
	cursor: pointer;
	color: #929292;
}
/*#questTextarea-wrapper, .uploadField {
	max-height: 0;
}
#questTextarea-wrapper, .uploadField {
	transition: max-height 0.3s ease-out;
}*/
.topic-info {
	font-size: 16px;
	text-align: center;
	margin: 10px auto 0;
}
.portfolioReq {
	width: 95%;
	font-size: 14px;
	color: #4e4e4e;
	margin: 10px auto 0;
	font-style: italic;
}
.btn-uploadField {
	background-color: #0282f9;
	color: #FFFFFF;
	font-size: 20px;
	padding: 10px;
	height: 100%;
	border-radius: 7px;
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
	position: absolute;
	right: 0;
	top: 0;
}
.wizard-fieldset .col-12:last-child {
	padding-top: 2%;
}
.custom-btn {
	text-align: center;
	margin: 0 auto;
	display: inline-block;
	background-color: #003f5e;
	border: none !important;
	cursor: pointer;
	padding: 10px 5px;
	border-radius: 7px;
	color: #FFFFFF;
	width: 200px;
	font-size: 20px;
	font-family: "WarnerBrosSans-Heavy";
}
.wizard-fieldset .btn-container .custom-btn {
	margin: 0 4%;
}
.custom-btn:hover {
	background-color: #0282f9;
}
/* Custom Select */
.select-wrapper {
	background-image: url(../images/arrow-down.png);
	background-position-x: calc(100% - 10px);
	background-position-y: 52%;
	background-repeat: no-repeat;
	background-color: #f2f2f2;
	border: 1px solid #0282f9;
	border-radius: 7px;
	overflow: hidden;
}
.select-wrapper .form-control {
	padding: 5px 9% 5px 10px;
	background: transparent;
	border: none;
	width: 100%;
	outline: none !important;
	-webkit-user-select: none;
	-moz-user-select: -moz-none;
	-ms-user-select: none;
	user-select: none;
}
.language-wrapper {
	background-size: 14px;
	background-position-x: calc(100% - 5px);
	min-width: 180px;
}
.language-wrapper .form-control {
	height: 30px;
	font-size: 14px;
	padding: 0 9% 0 5px;
}
select:-moz-focusring {
 color: transparent;
 text-shadow: 0 0 0 #000;
}
select::-ms-expand {
 display: none;
}
select::-ms-value {
background: transparent;
color: #000000;
}
/*.select-wrapper .form-control option:nth-child(1) {
	color: #929292;
}*/

/* Custom Autofill */
input:-webkit-autofill, input:-webkit-autofill:active, input:-webkit-autofill:focus, input:-webkit-autofill:hover {
 -webkit-box-shadow: none!important;
 box-shadow: none!important;
 -webkit-text-fill-color: #000!important;
}
/* Custom Placeholder Color */
::-webkit-input-placeholder {
 color: #929292;
}
::-moz-placeholder {
 color: #929292;
}
:-ms-input-placeholder {
 color: #929292;
}
:-moz-placeholder {
 color: #929292;
}
/* Custom Checkbox */
.checkbox {
	clear: both;
	padding-top: 10px
}
.checkbox p, .legal-text, .req-text {
	float: left;
	width: 90%;
	margin: 0 0 0 10px;
	display: block;
	color: #4e4e4e;
	font-size: 16px;
	text-align: left;
}
.req-text {
	margin: 0;
}
.legal-text {
	padding-left: 20px;
}
.legal-text strong, .req-text strong {
	font-family: "WarnerBrosSans-Heavy";
}
.checkbox p a, .legal-text a {
	color: #4e4e4e !important;
	text-decoration: underline;
}
.checkBox {
	position: relative;
	cursor: pointer;
	float: left
}
.checkBox::-moz-selection, .checkBox::selection {
 background: 0 0
}
.checkBox input + span {
	background: #d7dcdf;
	content: "";
	display: inline-block;
	padding: 0;
	vertical-align: inherit;
	width: 20px;
	height: 20px;
	border: 1px solid #0282f9;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	border-radius: 5px
}
.checkBox input + span::after {
	content: "";
	display: block;
	-webkit-transform: scale(0);
	transform: scale(0);
	-webkit-transition: -webkit-transform .2s;
	transition: -webkit-transform .2s;
	transition: transform .2s;
	transition: transform .2s, -webkit-transform .2s
}
.checkBox input:checked + span::after {
	-webkit-transform: scale(1);
	transform: scale(1);
	background-color: #2f95dd
}
.checkBox input {
	position: absolute;
	cursor: pointer;
	opacity: 0
}
.checkBox input + span {
	border-radius: 5px
}
.checkBox input + span::after {
	background: url(../images/check.svg) no-repeat center;
	background-size: 55%;
	width: 19px;
	height: 19px;
	border-radius: 5px
}
/* Custom Radio Button */
.radioBtn-container {
	text-align: center;
}
.radioBtn-wrapper {
	display: inline-block;
	margin: 5px 3% 0;
}
.radioBtn-wrapper [type="radio"]:checked, .radioBtn-wrapper [type="radio"]:not(:checked) {
	position: absolute;
	left: -9999px;
}
.radioBtn-wrapper [type="radio"]:checked + label, .radioBtn-wrapper [type="radio"]:not(:checked) + label {
	position: relative;
	padding-left: 28px;
	cursor: pointer;
	line-height: 20px;
	display: inline-block;
	color: #666;
}
.radioBtn-wrapper [type="radio"]:checked + label:before, .radioBtn-wrapper [type="radio"]:not(:checked) + label:before {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	width: 18px;
	height: 18px;
	border: 1px solid #ddd;
	border-radius: 100%;
	background: #fff;
}
.radioBtn-wrapper [type="radio"]:checked + label:after, .radioBtn-wrapper [type="radio"]:not(:checked) + label:after {
	content: '';
	width: 12px;
	height: 12px;
	background: #0282f9;
	position: absolute;
	top: 3px;
	left: 3px;
	border-radius: 100%;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.radioBtn-wrapper [type="radio"]:not(:checked) + label:after {
	opacity: 0;
	-webkit-transform: scale(0);
	transform: scale(0);
}
.radioBtn-wrapper [type="radio"]:checked + label:after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}
/*=== FORM SECTION ENDS ===*/

/*=== UPLOAD OVERLAY ===*/
#uploadOverlay, #loaderOverlay, #thankOverlay, #topicClosedOverlay {
	background-color: rgba(0,0,0,0.9);
	z-index: 10001;
	height: 100%;
	padding: 0 5px;
	overflow-y: auto;
	display: none;
}
.upload-container {
	background-color: #f2f2f2;
	max-width: 969px;
	margin: 5% auto 1%;
	padding: 0 10px;
}
.upload-container .errorMessage3 {
	margin-top: 5px;
}
.upload-header {
	font-family: "WarnerBrosSans-Heavy";
	color: #003f5e;
	font-size: 24px;
	padding: 10px 0 15px;
}
.upload-body {
	padding: 10px;
	border: 1px solid #d3d3d3;
	flex-direction: row;
	justify-content: space-between;
}
.upload-leftSide {
	float: left;
	width: 40%;
}
.upload-rightSide {
	float: right;
	width: 60%
}
.upload-rightSide .form-group {
	padding-left: 10px;
}
.videoContainer {
	position: relative;
	width: 100% !important;
	height: 0 !important;
	padding-bottom: 100%;
}
.videoPlayer {
	position: absolute;
	left: 0;
	top: 0;
	width: 100% !important;
	height: 100% !important;
	background-color: #000000;
}
.videoPlayer video {
	outline: none !important;
}
.playIcon {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
/* Custom Upload Button Setting */
.upload-btn-wrapper {
	position: relative;
	overflow: hidden;
	display: inline-block;
	width: auto !important;
	padding: 10px 25px !important;
	background-color: #0282f9;
	margin-bottom: 20px;
	border-radius: 7px;
}
.upload-btn-wrapper input[type=file] {
	display: block;
	/*font-size: 100px;*/
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
	width: 100%;
	height: 100%;
	padding-left: 100%;
	margin-right: -100%;
	cursor: pointer;
}
.upload-btn {
	width: auto !important;
	padding: 10px 25px !important;
	background-color: #0282f9;
	margin-bottom: 20px;
	font-family: "WarnerBrosSans-Bold";
}
.upload-btn-wrapper .upload-btn {
	padding: 0 !important;
	margin: 0;
	display: block;
	width: 100% !important;
}
.upload-footer {
	padding: 20px 0;
	text-align: right;
}
.upload-footer .custom-btn {
	width: auto;
	min-width: 120px;
	padding: 7px 20px;
	font-size: 18px;
	margin: 0 7px;
}
/* Upload Art */
.uploadArt .upload-body {
	min-height: 40vh;
}
.upload-box {
	width: 14%;
	float: left;
	margin: 10px;
	position: relative;
	overflow: hidden;
}
.upload-boxImg {
	position: relative;
	width: 100% !important;
	height: 0 !important;
	padding-bottom: 100%;
	background-color: #000000;
}
.upload-box-btn .upload-boxImg {
	background-color: #E5E5E5;
	border-radius: 10px;
	border: 2px dashed #C0C0C0;
}
.upload-box-btn .upload-boxImg p {
	font-size: 18px;
	background-color: transparent !important;
}
.upload-box-btn .upload-boxImg p span {
	font-size: 120px;
	line-height: 70px;
	display: block;
}
.upload-box-btn .upload-btn-wrapper {
	position: absolute;
	overflow: hidden;
	display: block;
	width: 100% !important;
	height: 100% !important;
	padding: 10px;
	background-color: transparent;
	margin-bottom: 0;
	border-radius: 10px;
}
.upload-boxImg img, .upload-box-btn .upload-boxImg p {
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
	background-color: #000000;
}
.removeImg {
	position: absolute;
	top: 0;
	right: 0;
	width: 25px;
	height: 25px;
	overflow: hidden;
	background-color: #ef3030;
	cursor: pointer;
	z-index: 2;
}
.removeImg span {
	display: block;
	position: absolute;
	height: 2px;
	width: 70%;
	background: #FFFFFF;
	opacity: 1;
	left: 4px;
	top: 13px;
}
.removeImg span:nth-child(1) {
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.removeImg span:nth-child(2) {
	-webkit-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
/*=== UPLOAD OVERLAY ENDS ===*/

/*=== LOADER, THANK-YOU & TOPIC CLOSED OVERLAY ===*/
#loaderOverlay, #thankOverlay, #topicClosedOverlay {
	background-color: rgba(0,0,0,0.95);
}
#loaderOverlay>div, #thankOverlay>div, #topicClosedOverlay>div {
	height: 100%;
	text-align: center;
	color: #FFFFFF;
}
#thankOverlay>div>div, #topicClosedOverlay>div>div {
	background-color: #f2f2f2;
	color: #2A2A2A;
	max-width: 500px;
	width: 98%;
	padding: 25px 10px;
	margin: 0 auto;
	border-radius: 12px;
}
#thankOverlay h3, #topicClosedOverlay h3 {
	font-size: 36px;
}
#thankOverlay .btn-container, #topicClosedOverlay .btn-container {
	margin-top: 20px;
}
#thankOverlay .btn-container .custom-btn, #topicClosedOverlay .btn-container .custom-btn {
	padding: 7px 12px;
	width: auto;
}
.lds-roller {
	display: inline-block;
	margin: 0 auto;
	position: relative;
	width: 80px;
	height: 80px;
}
.lds-roller div {
	animation: lds-roller 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
	transform-origin: 40px 40px;
}
.lds-roller div:after {
	content: " ";
	display: block;
	position: absolute;
	width: 7px;
	height: 7px;
	border-radius: 50%;
	background: #fff;
	margin: -4px 0 0 -4px;
}
.lds-roller div:nth-child(1) {
	animation-delay: -0.036s;
}
.lds-roller div:nth-child(1):after {
	top: 63px;
	left: 63px;
}
.lds-roller div:nth-child(2) {
	animation-delay: -0.072s;
}
.lds-roller div:nth-child(2):after {
	top: 68px;
	left: 56px;
}
.lds-roller div:nth-child(3) {
	animation-delay: -0.108s;
}
.lds-roller div:nth-child(3):after {
	top: 71px;
	left: 48px;
}
.lds-roller div:nth-child(4) {
	animation-delay: -0.144s;
}
.lds-roller div:nth-child(4):after {
	top: 72px;
	left: 40px;
}
.lds-roller div:nth-child(5) {
	animation-delay: -0.18s;
}
.lds-roller div:nth-child(5):after {
	top: 71px;
	left: 32px;
}
.lds-roller div:nth-child(6) {
	animation-delay: -0.216s;
}
.lds-roller div:nth-child(6):after {
	top: 68px;
	left: 24px;
}
.lds-roller div:nth-child(7) {
	animation-delay: -0.252s;
}
.lds-roller div:nth-child(7):after {
	top: 63px;
	left: 17px;
}
.lds-roller div:nth-child(8) {
	animation-delay: -0.288s;
}
.lds-roller div:nth-child(8):after {
	top: 56px;
	left: 12px;
}
@keyframes lds-roller {
 0% {
 transform: rotate(0deg);
}
 100% {
 transform: rotate(360deg);
}
}

/*=== LOADER, THANK-YOU & TOPIC CLOSED OVERLAY ENDS ===*/

/*=== MEDIA QUERIES ===*/
@media screen and (max-width: 1600px) {
.container {
	width: 70%;
}
.banner-section {
	height: 300px;
}
.banner-content .banner-header {
	font-size: 40px;
}
.banner-content .banner-text {
	font-size: 22px;
	line-height: 24px;
}
.info-text {
	font-size: 22px;
	line-height: 24px;
}
.form-wizard {
	padding-top: 5px;
}
.select-wrapper {
	background-size: 14px;
}
.steps-bar {
	margin-top: 2%;
}
}

@media screen and (max-width: 1366px) {
.super-container {
	padding-top: 119px;
}
.header {
	padding: 5px 15px;
}
.tt-img {
	height: 70px;
}
.header-links>li>a img, .language-wrapper .form-control {
	height: 20px;
}
.language-wrapper {
	background-size: 7px;
	border-radius: 5px;
	min-width: 148px;
}
.language-wrapper .form-control {
	font-size: 12px;
}
.countrySelected .countryFlag {
	height: 19px;
}
.dropdownArrow {
	margin: 0 0 4px;
}
.hashtag {
	font-size: 18px;
}
.banner-section {
	height: 250px;
}
.banner-content {
	padding-bottom: 1%;
}
.banner-content .banner-header {
	font-size: 33px;
}
.banner-content .banner-text {
	font-size: 18px;
	line-height: 22px;
	width: 85%;
}
.info-text {
	font-size: 18px;
	line-height: 22px;
}
.form-group {
	padding: 15px 0 0;
}
.form-group label {
	font-size: 14px;
	padding-bottom: 2px;
}
.form-control {
	height: 40px;
	font-size: 18px;
}
.custom-btn {
	padding: 7px;
	font-size: 16px;
	width: 120px;
}
.btn-uploadField {
	font-size: 14px;
	padding: 10px;
}
.upload-btn, .upload-btn-wrapper {
	padding: 7px 15px !important;
	margin-bottom: 12px;
}
.upload-footer .custom-btn {
	width: auto;
	min-width: 100px;
	font-size: 16px;
}
.upload-container {
	max-width: 700px;
}
.upload-box {
	width: 16.9%;
}
.upload-box-btn .upload-boxImg p {
	font-size: 12px;
}
.upload-box-btn .upload-boxImg p span {
	font-size: 50px;
}
}

@media screen and (max-width: 1024px), screen and (device-width : 712px) and (device-height : 1138px) and (orientation: landscape) {
.countryListContainer:hover .countryList {
	max-height: 0;
}
.custom-btn:hover {
	background-color: #003f5e;
}
.upload-box-btn .upload-boxImg p {
	font-size: 14px;
}
.upload-box-btn .upload-boxImg p span {
	font-size: 60px;
	line-height: 36px;
}
.banner-content .banner-header {
	font-size: 28px;
}
.banner-content .banner-text {
	font-size: 16px;
	line-height: 18px;
}
.info-text {
	font-size: 16px;
	line-height: 18px;
}
}

@media screen and (max-width: 767px) {
[class*=col-] {
	padding-left: 10px;
	padding-right: 10px;
	width: 100%;
}
.footer {
	padding: 3px 3px 2px;
}
.copyright {
	font-size: 12px;
}
.header {
	top: 35px;
}
.banner-section {
	height: 320px;
}
.banner-content .banner-header {
	font-size: 24px;
}
.banner-content .banner-text {
	font-size: 16px;
	line-height: 17px;
}
.info-text {
	font-size: 16px;
	line-height: 17px;
}
.form-group {
	padding: 15px 0 0;
}
.form-group label {
	font-size: 14px;
}
.checkbox p, .legal-text, .req-text {
	font-size: 14px;
	line-height: 16px;
}
.custom-btn {
	padding: 7px 5px;
	width: 120px;
	font-size: 14px;
}
.wizard-fieldset .btn-container .custom-btn {
	margin: 0 1%;
}
.upload-header {
	font-size: 20px;
	padding: 7px 0 7px;
}
.upload-footer .custom-btn {
	padding: 5px 10px;
	font-size: 14px;
}
.steps-bar li:after {
	height: 4px;
}
}

@media screen and (max-width: 800px) {
.super-container {
	padding-bottom: 15%;
}
.container {
	width: 85%;
}
.banner-content .banner-header {
	font-size: 22px;
}
.banner-content .banner-text {
	line-height: 18px;
}
.info-text {
	line-height: 18px;
}
.form-control {
	height: 36px;
	font-size: 12px;
}
.btn-uploadField {
	/*padding: 8px 10px;*/
	font-size: 12px;
}
.upload-box {
	width: 23%;
	margin: 5px;
}
}

@media screen and (max-width: 450px) {
.super-container {
	padding-top: 107px;
}
.container {
	width: 100%;
}
.header {
	padding: 5px 0 0 5px;
}
.tt-img {
	height: 55px;
}
.header-content {
	padding: 0;
}
.header-links>li.language-container {
	display: block;
}
.language-wrapper {
	margin-top: 5px;
}
.hashtag {
	font-size: 14px;
	margin-right: 5px;
}
.banner-section {
	height: 160px;
}
.banner-content .banner-header {
	font-size: 16px;
}
.banner-content .banner-text {
	font-size: 13px;
	line-height: 15px;
	width: 100%;
}
.info-text {
	font-size: 13px;
	line-height: 13px;
}
.banner-content .banner-text span {
	margin: 0 auto;
}
.banner-content .banner-text span:last-child {
	margin-top: 5px;
}
.upload-body {
	padding: 10px 0;
	display: block;
}
.upload-leftSide {
	width: 100%;
	padding: 0 15%;
}
.upload-rightSide {
	width: 100%;
}
.upload-rightSide .form-group {
	padding: 10px 5px;
}
.upload-rightSide .form-group label {
	font-size: 12px;
}
.upload-footer {
	text-align: center;
}
.upload-btn-wrapper, .upload-btn {
	width: 175px !important;
	padding: 7px 7px !important;
	font-size: 12px;
	margin: 10px 10px 0;
}
.upload-box {
	width: 29%;
}
.g-recaptcha {
	-webkit-transform-origin: 0 0 !important;
	transform-origin: 0 0 !important;
}
.g-recaptcha>div {
	margin: 0;
}
}
